IDSM-2 and VMS problem with version software

Unanswered Question
Feb 26th, 2008

I use a IDSM-2 with software ver. 4...

IDSM-2 is managing by VMS ver. 2.0.

Since 2006 I couldn't taking new signature

What can I do to upgrade IDSM to higher version ( IPS ver 5...) and which version VMS manage properly IDSM-2 with version software 5...

I still have a maintenance SMART NET to 2008 year.

If I need upgrade what can I do.

Mirek

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion